From Cyber Security News – WP Fastest Cache Plugin Exposes Over 600K+ WordPress Sites to SQL Injection Attacks

In a recent development, the WPScan team has unearthed a significant security flaw within the widely-used WP Fastest Cache plugin.  This vulnerability, categorized as an unauthenticated SQL injection, could potentially grant unauthorized access to sensitive data in the WordPress database. The vulnerability, identified as CVE-2023-6063, affects versions of WP Fastest Cache lower than 1.2.2.  Upon
The post WP Fastest Cache Plugin Exposes Over 600K+ WordPress Sites to SQL Injection Attacks appeared first on Cyber Security News. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *